html{overflow-x:hidden; width: 100%; height: 100%;}
a:link, a:visited{	color:#ff3600;	text-decoration:underline;}
a:hover{ text-decoration:none;}
h1{
	text-transform:uppercase;
	color:#1c1c1c;
	font-size:24px;
	margin-top:-10px;
	font-weight:normal;
}
h2{
	color:#1c1c1c;
	font-size:18px;
	line-height:36px;
	margin-top:10px;
	font-weight:normal;
}
#incl_index{
	background:url(../images/bg_index.jpg) no-repeat center top;
	width:100%;
	min-height:519px;
	margin:0 auto;
}
#incl{
	width:100%;
	margin:0 auto;
}
#wrapper{
	width:895px;
	padding:0 52px 0 53px;	
	min-height:100%;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#313131;
}
#header{
	width:895px;
	height:138px;
	padding-top:54px;
	position:relative;
	display:block;
	float:left;
}
#logo a{
	background:url(../images/logo.jpg) no-repeat;
	width:156px;
	height:49px;
	float:left;
}
.toptext{
	margin-left:18px;
	float:left;
	padding-top:0px;
	text-transform:uppercase;
}
.phone{
	float:left;
	margin-left:35px;
	padding-top:0px;
}
.phone span{font-weight:bold}
.order_link{
	margin-top:14px;
	margin-left:70px;
	float:left;
	background:url(../images/icon_order.jpg) no-repeat left center;
}
.order_link a{
	text-decoration:none;
	margin-left:18px;
	font-weight:bold;
	border-bottom:dashed 1px #ff3600;
}
.order_link a:hover{border:none;}
.a_home{
	background:url(../images/icon_home.jpg) no-repeat;
	width:11px;
	height:11px;
	position:absolute;
	display:block;
	top:15px;
	left:14px;
}
#top-nav{
	float:left;
	width:895px;
	height:39px;
	margin-top:26px;
	position:relative;
	background-color:#005387;
}
#top-nav ul{
	list-style-type:none;
	padding-left:132px;
}
#top-nav ul li{
	float:left;
	background:url(../images/marker.png) no-repeat center left;
	padding-right:17px;
	padding-top:10px;
}
#top-nav ul li a:link, #top-nav ul li a:visited{
	color:#fff;
	background:url(../images/separate_menu.jpg) no-repeat right center;
	padding-right:16px;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:1px;
}
#top-nav ul li a#current{
	background:url(../images/right_active.jpg) no-repeat right;
	height:21px !important;
	display:block;
	margin-top:-4px !important;
	padding:0px 11px 6px 5px;
	background-color:#FFF;
	text-decoration:none;
	color:#000;
	line-height:28px !important;
	}
#mainblock{
	width:868px;
	height:201px;
	margin-top:18px;
	margin-left:13px;
	float:left;
	position:relative;
}
#mainblock .block{padding:0 !important; margin:0 !important}
.slogan{
	background:url(../images/slogan.png) no-repeat;
	width:868px;
	height:81px;
}
.block a{
	position:absolute;
	bottom:35px;
	left:23px;
	background-color:#005387;
	text-transform:uppercase;
	color:#fff;
	max-width:115px;
	max-height:60px;
	line-height:21px;
	font-weight:bold;
	padding:5px 8px;
}
/*.bl_elementy a{
	position:absolute;
	bottom:5px;
	left:23px;
	background:url(../images/bg_elementy.png) no-repeat;
	width:115px;
	height:52px;
	line-height:21px;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	padding:5px 8px;
}*/
#main{
	width:895px;
	float:left;
	margin-top:40px;
	position:relative;
}
#left{
	width:158px;
	float:left;
}
#sidebar{
	float:left;
	width:156px;
	border:1px solid #C8C8C8;
	border-bottom:none;
	padding-bottom:10px;
}
.sidebar_bottom{
	background:url(../images/sidebar_bottom.jpg) no-repeat bottom;
	height:22px;
	float:left;
	width:158px;
}
#sidebar ul{
	list-style-type:none;
	padding-top:20px;
	padding-left:28px;
}
#sidebar ul li{
	margin-bottom:10px;
	text-transform:uppercase;
	float:left;
	width:120px;
}
#sidebar ul li a{
	font-weight:bold;	
}
#sidebar ul li a#active{
	background-color:#C8C8C8;
	color:#1c1c1c;
	float:left;
	width:100% !important;
	width:auto !important;
	max-width:115px;
	margin-left:-5px;
	padding:0px 5px;
	text-decoration:none;
}
.breadcrumbs a, .breadcrumbs{
	color:#9f9f9f;
}
.block{
	float:left;
	margin:5px 10px 5px 0;
	width:217px;
	height:128px;
}
.bl_truba{
	background:url(../images/img_tryba.jpg) no-repeat;
	position:relative;
}
.bl_elementy{
	background:url(../images/img_elementy.jpg) no-repeat;
	position:relative;
}
.bl_list{
	background:url(../images/img_list.jpg) no-repeat;
	position:relative;
}
.bl_krug{
	background:url(../images/img_krug.jpg) no-repeat;
	position:relative;
}
#content{
	float:left;
	width:686px;
	margin-left:32px;
}
#content_index{
	float:left;
	padding-left:192px;
}
#content_index p{
	padding-bottom:20px;
	width:445px;
}
#content img{
	float:left;
	padding:10px 19px 10px 0;
}
#content p{
	padding-bottom:20px;
}
#content ul{
	list-style-type:none;
}
#content ul li{
	background:url(../images/li_marker.png) no-repeat left center;
	padding-left:22px;
}
#content_index p:first-child{
	background:url(../images/arrow_left.jpg) no-repeat left top;
	background-position:0% 4%;
	margin-left:-30px;
	padding-left:30px !important;
}
.arrow_right{
	background:url(../images/arrow_right.jpg) no-repeat;
	width:13px;
	height:13px;
}
a.read-more{font-weight:bold;}
.loadlist{
	background:url(../images/icon_download.jpg) no-repeat left;
	height:67px;
	margin-top:-15px;
	margin-right:35px;
	float:right;
	width:145px;
}
.loadlist_index{
	position:absolute;
	background:url(../images/icon_download.jpg) no-repeat left;
	height:67px;
	top:-10px;
	width:140px;
	right:60px;
}
.loadlist a, .loadlist_index a{
	padding-left:62px;
	font-weight:bold;
	display:block;
	text-transform:uppercase;
	padding-top:15px;
}
#footer{
	width:895px;
	height:63px;
	border-top:1px solid #C8C8C8;
	padding:30px 0;
	float:left;
	margin-top:35px;
}
#footer p{padding-left:192px;}
#footer a{font-weight:bold;}
#content table th{
	border-bottom:1px solid #C8C8C8;
	text-align:left;
	font-weight:bold;
	line-height:36px;
	color:#313131;
}
#content table tr{
	border-bottom:1px solid #C8C8C8 !important;
}	
#content table td{
	padding:10px 0px !important;
	border-bottom:1px solid #C8C8C8 !important;
}
/*Выпадающее поле*/
#popup{
	background:url(../images/popup.png) no-repeat;
	height:664px;
	width:973px;
	position:absolute;
	left:-37px;
	display:none;
	top:130px;
	z-index:1000 !important;
	background-color:#FFF !important;
}
.name_popup{
	color:#fff;
	font-size:22px;
	text-transform:uppercase;
	margin-left:225px;
	margin-top:36px;
	float:left;
}
#form_popup{
	margin-top:50px;
	float:left;
	width:270px;
	margin-left:225px;
	color:#010101;
}
#form_popup label{
	margin-bottom:4px;
	display:block;
}
#popup input, #popup textarea{
	color:#4c4c4c;
	font-size:12px;
	padding-left:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.closepopup{
	background:url(../images/close_popup.png) no-repeat right center;
	height:21px;
	width:115px;
	float:right;
	margin-top:36px;
	margin-right:50px;
	cursor:pointer;
}
.closepopup a{
	color:#7ecdff;
	text-decoration:none;
}
.textforform{
	float:left;
	width:254px;
	margin-top:65px;
	color:#010101;
	margin-left:75px;
}
.errorsform{
	float:left;
	border:3px solid #E30000;
	width:212px;
	color:#E30000;
	padding:16px;
	margin-top:30px;
}
.titleerror{text-transform:uppercase}
.textpopup{
	width:250px;
	height:31px;
	border:1px solid #D1D1D1;
	margin-bottom:20px;
	line-height:31px !important;
	border-top:1px solid #9C9C9C !important;
	border-left:1px solid #9C9C9C !important;
}
.err{
	width:250px;
	height:31px;
	border:1px solid #D1D1D1;
	margin-bottom:20px;
	line-height:31px !important;
	background-color:#FFC1C1 !important;
	border-top:1px solid #9C9C9C !important;
	border-left:1px solid #9C9C9C !important;
}
.areapopup{
	width:250px;
	border:1px solid #D1D1D1;
	padding-top:10px;
	margin-bottom:20px;
	border-top:1px solid #9C9C9C !important;
	border-left:1px solid #9C9C9C !important;
	overflow: auto !important;
}
.popup_btn{
	width:83px;
	height:32px;
	padding-right:13px;
	border:0;
	background-color:#196B9F;
	font-weight:bold;
	color:#fff !important;
	cursor:pointer;
	text-transform:uppercase;
	text-align:center;
}